uuid: d05af91f-b289-4c14-90d6-f9f8a573c4e7
langcode: en
status: true
dependencies:
  module:
    - profile
id: profile.field_employee
field_name: field_employee
entity_type: profile
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
